Creates a new user_planning_slot
Request Information
URI Parameters :
None.
Body Parameters :
user_planning_slot| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| user_id |
Foreign key to user. |
globally unique identifier |
Required |
| user_planning_slot_type_id |
Foreign key to user planning slot type id. |
globally unique identifier |
Required |
| date_from |
Date from, |
date | |
| date_to |
Date to, |
date | |
| description |
Description of user planning slot. |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "5f35bda4-0c89-49c8-83a4-677bfc44a751",
"user_id": "781086cb-4b2f-466f-a6f3-7698b83f98f3",
"user_planning_slot_type_id": "39b39191-a73b-43a3-ae33-6c165b634862",
"date_from": "2026-11-09T23:18:35.6340108+00:00",
"date_to": "2026-11-09T23:18:35.6340108+00:00",
"description": "sample string 6",
"modified_dateutc": "2026-11-09T23:18:35.6340108+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.